.PageTitle {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-variant: small-caps;
	color: #333;
}
.BodyText {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
}

BodyText.TeresaB {
	color: #C3C;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
}
BodyText.boskolon {
	color: #F00;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
}
BodyText.LynnRae {
	color: #090;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
}
BodyText.Lara {
	color: #09F;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
}
BodyText.Unicorn {
	color: #FF8000;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;.TextBG {
	background-color: #FFF;
}
.MainBG {
	background-color: #FFF;
}
